:where(.wp-block-columns.is-layout-flex){
    gap: 1rem!important;
}



.home-page-categories-block{
    margin: 3rem 0;
}

.home-page-categories-block .wc-block-featured-category{
    min-height: unset!important;
}
.home-page-categories-block .wc-block-featured-category .wc-block-featured-category__background-image{
    width: 100%;
    height: auto;
    position: static;
    transition: all 0.4s;
}

.home-page-categories-block .wc-block-featured-category:hover .wc-block-featured-category__background-image {
    transform: scale(1.1);
}

.home-page-categories-block .wc-block-featured-category .wc-block-featured-category__title{
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}

.home-page-categories-block .wc-block-featured-category .wc-block-featured-category__link{
    position: absolute;
    bottom: 45%;
    padding: 0;
    transform: translateY(100%);
}

.home-page-categories-block .wc-block-featured-category .wp-block-button__link{
    position: relative;
}
.home-page-categories-block .wc-block-featured-category .wp-block-button__link:after{
    content: "\f0a9";
    font-family: FontAwesome;
    display: inline-block;
    font-size: inherit;
    padding-left: 5px;

}

@media all and (max-width: 1024px){

    .home-page-categories-block{
        margin: 2rem 0;
    }

    .home-page-categories-block.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 48%!important;
    }


}

@media all and (max-width: 540px){
    .home-page-categories-block{
        margin: 1rem 0;
    }

    .home-page-categories-block.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 100%!important;
    }
}



.new-product-slider, .professional-products-slider, .manufacturer-logo-slider{
    margin-bottom: 3rem;
}

@media all and (max-width: 1024px){
    .new-product-slider, .professional-products-slider, .manufacturer-logo-slider{
        margin-bottom: 2rem;
    }

}

@media all and (max-width: 540px){
    .new-product-slider, .professional-products-slider, .manufacturer-logo-slider{
        margin-bottom: 1rem;
    }

}




.slick-prev, .slick-next{
    position: absolute;
    top: -40px;
    right: 0;
    left: unset;
    margin: 0;
    width: 30px;
    height: 30px;
    background-color: var(--first-bg-color);
    border-radius: unset;
    transform: unset;
    z-index: 99;

    transition: all 0.4s;
}
.slick-prev{
    right: 40px;
}
.slick-prev:hover, .slick-next:hover{
    background-color: var(--second-bg-color);
}
.slick-prev:before, .slick-next:before{
    position: relative;
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
}
.slick-prev:before{
    content: "\F104";
    left: -1px;
}
.slick-next:before{
    content: "\F105";
    left: 1px;
}






#home-page-content ul{
    list-style-type: disc;
    padding: .3rem .6rem .3rem 2rem;
}
#home-page-content li {
    list-style-type: disc;
}



.manufacturer-logo-slider{
    display: block!important;
}

.manufacturer-logo-slider.wp-block-gallery.has-nested-images figure.wp-block-image{
    display: block;
    text-align: center;
}
.manufacturer-logo-slider.wp-block-gallery.has-nested-images figure.wp-block-image img{
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
}

.manufacturer-logo-slider .slick-prev,
.manufacturer-logo-slider .slick-next{

    top: 50%;
    transform: translateY(-50%);
    right: unset;
    left: unset;
}

.manufacturer-logo-slider .slick-prev{
    left: -10px;
}
.manufacturer-logo-slider .slick-next{
    right: -10px;
}

footer{
    padding: 3rem 3rem 0 3rem;
    background-color: #ffffff;
}


#back-to-top{

    border: none;
    cursor: pointer;
    width: 2rem;
    height: 2rem;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    font-size: 1.6rem;
    line-height: 2rem;
    outline: none;
    background-color: var(--first-bg-color);
    color: #ffffff;
    transition: all .2s cubic-bezier(.7,0,.3,1);
}
#back-to-top i{
    font-size: 1.6rem;
    line-height: 2rem;
}
#back-to-top:hover{
    background-color: var(--second-bg-color);
}





@media all and (min-width: 1200px){
    html,body{
        height: 100%;
        min-height: 100%;
    }

    .main-without-footer{
        /*height: 100%;*/
        min-height: 100%;
        padding-bottom: 510px;
    }
    footer{
        margin-top: -510px;
    }

}
